﻿nav {
  width: 100%;
  height: 50px; }
  nav #burger-menu {
    display: none; }
  nav ul {
    max-width: 1024px;
    margin: auto;
    padding: 0;
    position: relative; }
    nav ul li {
      display: inline-block;
      font-size: 16px;
      position: relative;
      z-index: 1000;
      transition: all .2s ease-in-out; }
      nav ul li:hover {
        background: radial-gradient(closest-side, darkred, rgba(17, 17, 17, 0.77));
        cursor: pointer; }
      nav ul li .nested-menu {
        display: none;
        position: absolute;
        top: 100%;
        background: linear-gradient(to top, rgba(0, 0, 0, 0.77) 0%, black 35%); }
        nav ul li .nested-menu li {
          display: block; }
      nav ul li:hover > .nested-menu {
        display: block; }
      nav ul li a {
        display: inline-block;
        padding: 10px 20px;
        color: white;
        text-decoration: none; }
        nav ul li a.active {
          font-weight: bold;
          background: radial-gradient(closest-side, darkred, rgba(17, 17, 17, 0.77)); }

@media (max-width: 450px) {
  nav ul {
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 1000;
    margin: 0;
    background: rgba(0, 0, 0, 0.77);
    text-align: center;
    -webkit-transition: left 0.25s ease-in-out;
    -moz-transition: left 0.25s ease-in-out;
    -o-transition: left 0.25s ease-in-out;
    transition: left 0.25s ease-in-out; }
    nav ul li, nav ul a {
      font-size: 18px;
      width: 100%; }
    nav ul li .nested-menu {
      display: block;
      position: relative;
      padding-left: 20px; }
    nav ul.burger-menu-closed {
      left: -100%; }
  nav #burger-menu {
    display: block;
    width: 26px;
    height: 15px;
    display: inline-block;
    margin: 10px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer; }
  nav #burger-menu span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: white;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out; }
  nav #burger-menu span:nth-child(1) {
    top: 0px; }
  nav #burger-menu span:nth-child(2), nav #burger-menu span:nth-child(3) {
    top: 8px; }
  nav #burger-menu span:nth-child(4) {
    top: 16px; }
  nav #burger-menu.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%; }
  nav #burger-menu.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
  nav #burger-menu.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  nav #burger-menu.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%; } }
